@import '/styles/global.css';
@import '/styles/HeaderManager.css';
@import '/styles/FooterManager.css';
@import '/styles/SignupElement.css';
@import '/styles/CookieConsent/CookieConsent.css';
@import '/styles/CookieConsent/CookiePreferences.css';

.cookie-policy-container {
    text-align: left;
    max-width: 1500px;
    margin: 0 auto;
    padding: 80px 120px;
}
.cookie-policy-container .intro-cookie-title {
    padding-bottom: 40px;
}
.cookie-policy-container a {
    color: var(--color-framed-cta);
    font-size: 1rem;
    cursor: pointer;
}
.cookie-policy-container a:hover {
    text-decoration: underline;
}
.reducing-h2-size {
    font-size: 1.1rem;
    padding-top: 20px;
    padding-bottom: 5px;
}

.cookie-preference {
    max-width: 600px;
    margin-top: 60px;
    padding: 0px 25px 25px;
    display: flex;
    flex-direction: column;
    border: 1px solid var(--color-light-carousel);
    border-radius: 8px;
}
.cookie-preference-content p {
    padding-bottom: 15px;
}



/* SMALL DESKTOPS*/
@media (max-width: 1024px) {
    .cookie-policy-container {
        padding: 40px 20px;
    }
}
  /* SMALLER TABLETS LARGE PHONES  */
  @media (max-width: 576px) {
    .cookie-preference {
        max-width: 100%;
        padding-inline: 20px;
    }
  }